/**
* IE7 CSS
*
* Main stylesheet for Trood Pratt
*
* @author Marcin Piekarski
* @copyright 2009
* @version 0.1
*/



/* TYPOGRAPHY ==========================================================================  */

/*NEWSLETTER SIGN UP */
div#newsletter-sign-up-form-fix					{ margin-top: 1.666667em; }
fieldset#newsletter-sign-up-form				{ display: block; margin: 0; padding: 0; }
fieldset#newsletter-sign-up-form label			{ display: inline-block; padding-bottom: 5px; }
input#newsletter-sign-up-form-input				{ display: inline-block; width: 300px; }
button#newsletter-sign-up-form-button			{ display: inline-block; margin-bottom: 4px; }

/* LAYOUT - HOMEPAGE ===================================================================  */

/* SLIDER */
div#slide-controls{
	left:						0;
	top:						230px;
	width:						940px;
	height:						50px;
	display:					none;
	position:					absolute;
	background-color:			#103249;
}

p#slide-nav a.on				{ background-position: 0 -24px; }
p#slide-nav a					{ background-image: url(../images/silde-nav-ie6.png); }
div#nav ul li a					{ background: url(images/nav.png) no-repeat; }

/* MAIN CONTENT */
#home-body-wrapper								{ width: 960px; background: #fff url(../images/box-bg.png) left top repeat-x; }
#home-body										{ margin-bottom: 0px; padding-bottom: 0; width: 960px; background: url(../images/homepage-faux-column.png) repeat-y; }

/* TABS */
#tabs											{ background-color: #FFF; margin-bottom: 10px; }
#services-outter-left							{ display: inline; float: left; margin: 10px 00px 20px 10px; padding-bottom: 1.0em; width: 229px; }
#services-outter-right							{ display: inline; float: left; margin: 10px 10px 0px 10px; padding-bottom: 1.0em; width: 220px; }
.services-inner									{ display: inline; float: left; margin: 10px 00px 10px 10px; padding-bottom: 1.0em; width: 229px; }
.services-tab-img-inner,
.services-tab-img-outter						{ margin: 0 0 10px 0; }

.tabs-img-info, .tabs-img-info:visited,
.tabs-img-info:hover, .tabs-img-info:active					{ color: #000; line-height: 1.6em; text-decoration: none;  }

.tabs-read-more, .tabs-read-more:visited					{ color: #7b0704; text-decoration: underline; } /* LoVe HAte - a:link, a:visited, a:hover, a:active */
.tabs-read-more:hover, .tabs-read-more:active				{ color: #7b0704; text-decoration: none; }

/* SIDEBAR */
#right-col										{ width: 310px; }
#sidebar										{ padding: 1.0em 2.0em 1.0em 1.0em; background: url(../images/box-bg.png) left top repeat-x; /* min-height: 350px; height: !important; height: 350px; */ }s

/* NAV CLONE */
#nav-clone										{ margin-top: 10px; }

#form-newsletter-signup table					{ margin-bottom: 0; }
#form-newsletter-signup tr td					{ border: 1px solid #bbb; /*background: #f4f4f4;*/ background: #FFF url(../images/sidebar-menu-bg.jpg) top left repeat-x; width: 50%; }
#form-newsletter-signup .cat_textbox_small		{ width: 70%; }
/*#captcha-box label							{ float: left; }
#captcha-box .captchaimg						{ float: left; margin: 0 5px 0 5px;}*/

#cnt-newsletter-signup li input					{ width: 85% !important; }
#cnt-newsletter-signup #captchaimg				{ width: 85% !important; }
#cnt-newsletter-signup input#CaptchaV2			{ width: 85% !important; }	

/* LAYOUT - CONTENT =============================================================  */

#form-contact-us							{ width: 98%; }